<!-- login-pages -->
<section class="login-section">
	<!-- form-login -->
	<div class="login-form">
		<div class="login-form__logo" style="
			background:url('images/logo.png');
			background-repeat: no-repeat;
			background-size: contain;
			background-position: center;">
		</div>
		<form action="">
			<div class="login-form__box animated bounceInUp">
				<h1>LOGIN</h1>
				<div class="col-form">
					<label for="username">Username</label>
					<input type="text" id="username" class="form-field" placeholder="Username">
				</div>
				<div class="col-form">
					<label for="password">Password</label>
					<input type="password" id="password" class="form-field" placeholder="Password">
				</div>
			</div>
			<div class="flex-d flex-space-between bot-margin-25">
				<div class="remember">
					<input type="checkbox" name="" id="remember">
					<label class="small-text" for="remember">remember me</label>
				</div>
				<div class="right-side">
					<a href="#" class="link small-text">forget my username/password?</a>
				</div>
			</div>
			<div class="flex-d flex-space-between">
				<button type="submit" class="se-btn btn-size:regular btn-color:green">Sign In</button>
				<div class="se-btn btn-size:regular btn-color:yellow">Sign Up</div>
			</div>
		</form>
		<p class="center-text small-text">Or you can login with:</p>
	</div>
</section>
<!-- end-login -->
